server {
        listen {{ monrole_nginx_port }} default_server;
        listen [::]:{{ monrole_nginx_port }} default_server;


        root /var/www/html;

        index index.html index.htm index.nginx-debian.html;

        server_name _;

        location / {
                try_files $uri $uri/ =404;
        }


}

